/**********************************************************************/
/*  FILE   : MQMONA.H                                                 */
/*  PURPOSE: MQMONA External Header File                              */
/*  AUTHOR : Paul Clarke                                              */
/**********************************************************************/
#define MQG_ATTR_ERROR_TEXT                      39999
#define MQG_ATTR_RESPONSE_DELIMITER              40000

#define MQG_ATTR_MQMONA_FIRST                    80000
#define MQG_ATTR_MQMONA_CMDLEVEL                 80000
#define MQG_ATTR_MQMONA_FEATURES                 80001

#define MQG_FEATURES_UNLICENSED                  0x00000001
#define MQG_FEATURES_COALESCING                  0x00000002
#define MQG_FEATURES_PCF_BLANKS_REMOVAL          0x00000004

#define MQGRCCF_COMMAND_OK_WITH_TEXT             10000
#define MQGRCCF_NO_RESPONSE_FROM_CMDSERVER       10100


#define MQCFC_COALESCED                          0x00010000

